@charset "UTF-8";
/* media query

/* function
------------------------------------------ */
/* 変数
------------------------------------------ */
:root {
  --color-sub: #faf3dc;
}

/* overwrite
/* ------------------------------------------ */
/* #header {
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(88, 98, 68)), to(rgba(88, 98, 68, 0)));
  background: linear-gradient(180deg, rgb(88, 98, 68), rgba(88, 98, 68, 0));
} */
/* .main-area.lp{
background-color: #edede6;
}

#header .header__inner .header__inner--left .header-logo a svg path {
  fill: #000;
}
#header .header__inner .header__inner--right .header-nav__user svg path {
  fill: #000;
}
#header .header__inner .header__inner--right .header-nav__search svg path {
  fill: #000;
}
#header .header__inner .header__inner--right .header-nav__cart svg path {
  fill: #000;
}
#header .header-nav__menuBtn span {
  background-color: #000;
}
#header .header-nav__menuBtn.open span {
  background-color: var(--color-main);
}
#header .header-menu a {
  color: #000;
}
#header .toggle-arrow::before, #header .toggle-arrow::after {
  background: #000;
} */

.header[data-header-theme="light"]{
  background: none;
}

.main-area{
  padding-top: 0;
}

.main-area.lp {
  margin-bottom: 0;
}

.header[data-header-theme="light"].c-active, .header[data-header-theme="dark"]{
  background: none;
}

#MC260514goods {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 480; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */

  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
  /* 共通
  ------------------------------------------ */
  /* LP style
  ------------------------------------------ */
  margin: 0 auto;
  /* --color-white: #fff; */
  --color-white-bg: #f4f4f4;
  --color-black: #5f6877;
  --color-blue: #86c9db;
  --color-gray: #eaeaef;

  --font-dnp: dnp-shuei-gothic-kin-std, sans-serif;
  --font-ambroise: "ambroise-std-light", sans-serif;
  --font-ambroise-firmin: "ambroise-std-firmin", sans-serif;
  --font-benton-modern: benton-modern-display-compre, serif;
  --font-ellery: ellery, sans-serif;
  --font-yu: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 400;
  --fw-bold: 600;
  font-style: normal;
  color: var(--color-black);
  background-color: var(--color-white-bg);
}

@media (min-width: 1401px) {
  #MC260514goods {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #MC260514goods {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */

    /* background-image: url(../img/pc-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat; */
    width: 100%;
  }
}

@media (max-width: 767px) {
  #MC260514goods {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}


@media (min-width: 768px) {
  .MC260514goods {
    padding-top: min(50px, calc(50 * (100vw / 1440)));
  }
}

@media (max-width: 767px) {
  .MC260514goods{
    padding-top: min(50px, calc(50 * (100vw / 375)));
  }
}


.MC260514goods img {
  width: 100%;
  height: auto;
}

.MC260514goods a{
  display: inline-block;
}

.MC260514goods * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* 
.MC260514goods{
  border-top: solid 1px var(--color-black);
} */

/* .pc-bg{
  display: none;
} */

@media (max-width: 767px) {
  .hidden-mobile{
    display: none;
  }

  .hidden-desktop{
    display: block;
  }
}

@media (min-width: 768px) {
  .hidden-mobile{
    display: block;
  }

  .hidden-desktop{
    display: none;
  }
}

/* PC
------------------------------------------ */
@media (min-width: 768px) {
  .MC260514goods{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    background-color: var(--color-gray);
  }

  .MC260514goods .lp-cont{
    width: calc(480 * var(--formula_pc));

  }

  .MC260514goods .lp-right-area,
  .MC260514goods .lp-left-area{
    flex: 1;
    display: grid;
    place-items: center;
    position: sticky !important;
    position: -webkit-sticky !important;
    top: 0;
    height: 100vh;
  }

  .MC260514goods .lp-left-area .mv_ttl_pc{
    width: calc(301.88 * var(--formula_pc));
    padding-top: calc(81 * var(--formula));
    margin-left: calc(15 * var(--formula));
  }

  .MC260514goods .lp-right-area .pc-illustration{
    width: calc(120 * var(--formula_pc));
    margin-right: auto;
    margin-left: auto;
    margin-bottom: calc(45 * var(--formula));
  }

  .MC260514goods .lp-right-area .cai_btn a{
    width: calc(250 * var(--formula_pc));
  }
}

/* mv
------------------------------------------ */
.main-area__inner .lp-cont{
  margin: 0 auto;
  overflow: clip;
  background-color: var(--color-white-bg);
}

.MC260514goods .mv{
  position: relative;
  margin-bottom: calc(10 * var(--formula));
}

.MC260514goods .mv_ttl{
  position: absolute;
  width: calc(673.4694 * var(--formula));
  top: calc(100 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
}


/* intro
------------------------------------------ */
.MC260514goods .intro{
  margin-bottom: calc(10 * var(--formula));
}

.MC260514goods .intro .intro_top{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto calc(-16 * var(--formula));
}

.MC260514goods .intro .ttl{
  width: calc(539.31 * var(--formula));
  margin: calc(80 * var(--formula)) auto;
}

.MC260514goods .intro .subttl{
  font-family: var(--font-dnp);
  font-weight: var(--fw-medium);
  font-size: calc(26 * var(--formula));
  /* letter-spacing: 0.01em; */
  line-height: 2;
  text-align: center;
  color: var(--color-blue);
  margin-top: calc(-40 * var(--formula));
}

.MC260514goods .intro .intro_en_txt{
  width: calc(496.2705 * var(--formula));
  margin: calc(80 * var(--formula)) auto calc(30 * var(--formula));
}

.MC260514goods .intro .intro_txt{
  font-family: var(--font-dnp);
  font-weight: var(--fw-medium);
  font-size: calc(24 * var(--formula));
  letter-spacing: -0.03em;
  line-height: 2.5;
  text-align: center;
  color: var(--color-black);
  margin: 0 auto calc(85 * var(--formula));
}

.MC260514goods .store_info{
  font-family: var(--font-dnp);
  font-weight: var(--fw-bold);
  font-size: calc(30 * var(--formula));
  letter-spacing: -0.01em;
  line-height: 2;
  text-align: center;
  color: var(--color-blue);
  width: calc(580 * var(--formula));
  border: 1px solid var(--color-blue);
  padding: calc(20 * var(--formula)) 0;
  margin: 0 auto calc(120 * var(--formula));
}

/* lp__inner 共通
------------------------------------------ */
.MC260514goods .crdt{
  display: flex;
  margin-top: calc(42 * var(--formula));
}

.MC260514goods .crdt a{
  display: inline-block;
  font-family: var(--font-benton-modern);
  font-weight: var(--fw-bold);
  font-size: calc(26 * var(--formula));
  line-height: 1;
  letter-spacing: 0.06em;
  /* word-spacing: calc(-3 * var(--formula)); */
  color: var(--color-black);
  /* border-bottom: 1px solid var(--color-black); */
  text-decoration: underline;
}

.MC260514goods .item__block{
  padding: calc(85 * var(--formula)) 0 calc(100 * var(--formula));
}

.MC260514goods .item_ttl__wrapper{
  margin: 0 auto;
  padding: 0 0 calc(60 * var(--formula));
}

.MC260514goods .item_subttl__wrapper{
  position: relative;
}

.MC260514goods .item_subttl__wrapper::after{
  content: "";
  position: absolute;
  width: calc(60 * var(--formula));
  height: 2px;
  background-color: var(--color-blue);
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.MC260514goods .item_subttl{
  margin-left: calc(80 * var(--formula));
}

.MC260514goods .item_img{
  margin: 0 auto calc(40 * var(--formula));

}

/* item__block
------------------------------------------ */
/* ----------------- 01 ---------------- */
.MC260514goods .item__block.--01{
  background-color: var(--color-gray);
}

.MC260514goods .item__block.--01 .item_ttl__wrapper{
  width: calc(534.1284 * var(--formula));
  padding: 0 0 calc(30 * var(--formula));
}

.MC260514goods .item__block.--01 .item_img{
  width: calc(640 * var(--formula));
}

.MC260514goods .item__block.--01 .item_txt{
  width: calc(558.041 * var(--formula));
  margin: 0 auto calc(60 * var(--formula));
}

.MC260514goods .item__block.--01 .img__wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: calc(680 * var(--formula));
  margin: 0 auto;
}

.MC260514goods .item__block.--01 .img__wrapper .item_img{
  width: calc(340 * var(--formula));
  margin: 0;
}

.MC260514goods .item__block.--01 .crdt{
  justify-content: center;
}

/* ----------------- 02 ---------------- */
.MC260514goods .item__block.--02 .item_ttl__wrapper{
  width: calc(547.5345 * var(--formula));
  margin: 0 auto 0 calc(30 * var(--formula));
  padding: 0 0 calc(40 * var(--formula));
}

.MC260514goods .item__block.--02 .item_subttl__wrapper{
  margin-top: calc(36 * var(--formula));
  margin-left: calc(16 * var(--formula));
}

.MC260514goods .item__block.--02 .item_subttl__wrapper::after{
  top: 43%;
}

.MC260514goods .item__block.--02 .item_subttl{
  position: relative;
  width: calc(83.2998 * var(--formula));
}

.MC260514goods .item__block.--02 .item_img{
  width: calc(660 * var(--formula));
}

.MC260514goods .item__block.--02 .img__wrapper{
  position: relative;
  width: 100%;
}

.MC260514goods .item__block.--02 .item_txt01{
  position: absolute;
  width: calc(519.9141 * var(--formula));
  top: calc(35 * var(--formula));
  right: 0;
  z-index: 2;
  pointer-events: none;
}

.MC260514goods .item__block.--02 .item_txt02{
  position: absolute;
  width: calc(519.3633 * var(--formula));
  bottom: calc(25 * var(--formula));
  left: calc(75 * var(--formula));
  z-index: 2;
  pointer-events: none;
}

.MC260514goods .item__block.--02 .crdt{
  justify-content: center;
  margin-top: calc(65 * var(--formula));
}


/* ----------------- 03 ---------------- */
.MC260514goods .item__block.--03{
  background-color: var(--color-gray);
  padding: calc(78 * var(--formula)) 0 calc(100 * var(--formula)) !important;
}

.MC260514goods .item__block.--03 .item_ttl__wrapper{
  width: calc(398.9961 * var(--formula));
  margin: 0 calc(40 * var(--formula)) 0 auto;
  padding: 0 0 calc(20 * var(--formula));
}

.MC260514goods .item__block.--03 .horizontal-track {
  display: flex;
  width: max-content;
}

.MC260514goods .item__block.--03 .item03-img {
  width: calc(1290 * var(--formula));
  flex-shrink: 0;
}

.scroll-img img{
  aspect-ratio: 2580 / 1720;
}

.MC260514goods .item__block.--03 .scroll-section {
  width: 100%;
  position: relative;
  padding: 0;
  overflow: visible;
}

.MC260514goods .item__block.--03 .sticky-container {
  width: 100%;
  height: var(--scaled-img-h); /* 画像の高さに合わせる */
  overflow: hidden;
  display: flex;
  align-items: center;
  position: relative;
}

.MC260514goods .item__block.--03 .item_txt{
  width: calc(475.5913 * var(--formula));
  margin: calc(40 * var(--formula)) auto calc(40 * var(--formula)) calc(55 * var(--formula));
}

.MC260514goods .item__block.--03 .crdt{
  margin-left: calc(55 * var(--formula));
  margin-right: auto;
}

/* ----------------- 04 ---------------- */
.MC260514goods .item__block.--04{
  padding: calc(75 * var(--formula)) 0 calc(205 * var(--formula));
}

.MC260514goods .item__block.--04 .item_ttl__wrapper{
  width: calc(457.3277 * var(--formula));
  margin-right: auto;
  margin-left: calc(120 * var(--formula));
  padding: 0 0 calc(30 * var(--formula));
}

.MC260514goods .item__block.--04 .img__wrapper{
  position: relative;
  width: 100%;
}

.MC260514goods .item__block.--04 .img__wrapper::after{
  content: "";
  position: absolute;
  background-image: url(../img/item04-bg.png);
  width: calc(120 * var(--formula));
  height: 100%;
  top: 0;
  left: 0;
  background-size: contain;
  background-repeat: repeat-x;
}

.MC260514goods .item__block.--04 .item_img{
  width: calc(630 * var(--formula));
  margin: 0 0 0 auto;
}

.MC260514goods .item__block.--04 .item_subttl__wrapper{
  margin: calc(39 * var(--formula)) auto calc(40 * var(--formula)) calc(120 * var(--formula));
}

.MC260514goods .item__block.--04 .item_subttl{
  width: calc(360.84 * var(--formula));
}

.MC260514goods .item__block.--04 .crdt{
  justify-content: right;
  margin-right: calc(40 * var(--formula));
  margin-left: auto;
}

.MC260514goods .item__block.--04 .tilt-block{
  transform: rotate(-7deg);
  margin-top: calc(223 * var(--formula));
}

.MC260514goods .item__block.--04 .tilt-block_ttl{
  font-family: var(--font-ellery);
  font-weight: var(--fw-medium);
  font-size: calc(48 * var(--formula));
  letter-spacing: 0.025em;
  line-height: 1;
  color: var(--color-black);
  text-align: center;
  word-spacing: calc(5 * var(--formula));
  white-space: nowrap;
  margin-left: calc(80 * var(--formula));
  margin-bottom: calc(15 * var(--formula));
}

.MC260514goods .item__block.--04 .product_slider02 {
  width: calc(2380 * var(--formula));
  left: calc(-20 * var(--formula));
}

/* .MC260514goods .item__block.--04 .slider-img{
  width: calc(460 * var(--formula));
} */

@media (min-width: 768px) {
  .MC260514goods .item__block.--04 .product_slider02 {
    width: 100vw;
    left: 0;
  }
}

.MC260514goods .item__block.--04 .slider-img_name{
  font-family: var(--font-ellery);
  font-weight: var(--fw-medium);
  color: var(--color-black);
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.025em;
  padding-top: calc(35 * var(--formula));
}

.MC260514goods .item__block.--04 .swiper-wrapper {
  transition-timing-function: linear !important;
}
.MC260514goods .item__block.--04 .slider-img{
  width: calc(460 * var(--formula));
  margin-right: calc(20 * var(--formula));
}

/* ----------------- 05 ---------------- */
.MC260514goods .item__block.--05{
  background-color: var(--color-gray);
  padding: calc(80 * var(--formula)) 0 calc(100 * var(--formula));
}

.MC260514goods .item__block.--05 .item_ttl__wrapper{
  width: calc(406.68 * var(--formula));
  margin-right: auto;
  margin-left: calc(56 * var(--formula));
  padding: 0 0 calc(10 * var(--formula));
}

.MC260514goods .item__block.--05 .img__wrapper{
  position: relative;
}

.MC260514goods .item__block.--05 .item_subttl__wrapper{
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  right: calc(63 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.MC260514goods .item__block.--05 .item_subttl__wrapper::after{
  width: 2px;
  height: calc(60 * var(--formula));
  background-color: var(--color-black);
  top: 0;
  left: calc(44 * var(--formula));
  transform: translateY(0);
  z-index: 2;
}

.MC260514goods .item__block.--05 .item_subttl{
  width: calc(70.22 * var(--formula));
  margin: calc(80 * var(--formula)) 0 0 0;
}

.MC260514goods .item__block.--05 .item_img{
  width: calc(650 * var(--formula));
  margin: 0 auto 0 0;
}

.MC260514goods .item__block.--05 .item_txt{
  width: calc(609.93 * var(--formula));
  margin-right: auto;
  margin-left: calc(40 * var(--formula));
  margin-top: calc(43 * var(--formula));
}

.MC260514goods .item__block.--05 .crdt{
  margin-right: auto;
  margin-left: calc(40 * var(--formula));
  margin-top: calc(39 * var(--formula));
}

/* ----------------- 06 ---------------- */
.MC260514goods .item__block.--06 {
  padding: calc(75 * var(--formula)) 0 calc(100 * var(--formula));
}

.MC260514goods .item__block.--06 .item_ttl__wrapper{
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: calc(623.25 * var(--formula));
  margin-right: calc(56 * var(--formula));
  margin-left: auto;
  padding: 0 0 calc(50 * var(--formula));
}

.MC260514goods .item__block.--06 .item_subttl__wrapper{
  margin-bottom: calc(-8 * var(--formula));
}


.MC260514goods .item__block.--06 .item_subttl__wrapper::after{
  top: 43%;
}

.MC260514goods .item__block.--06 .item_ttl{
  width: calc(280.38 * var(--formula));
}

.MC260514goods .item__block.--06 .item_subttl{
  width: calc(83.3 * var(--formula));
}

.MC260514goods .item__block.--06 .crdt{
  justify-content: center;
  margin-top: calc(65 * var(--formula));
}

/* ----------------- intersec ---------------- */
.MC260514goods .item__block.intersec{
  background-color: var(--color-gray);
  padding: calc(140 * var(--formula)) 0;
}

.MC260514goods .item__block.intersec .img__wrapper{
  position: relative;
  width: calc(450 * var(--formula));
  margin: 0 auto;
}

.MC260514goods .item__block.intersec .item_txt{
  width: calc(367.7* var(--formula));
  margin: calc(40 * var(--formula)) auto 0;
}

/* ----------------- 07 ---------------- */
.MC260514goods .item__block.--07{
  padding: calc(78 * var(--formula)) 0 calc(180 * var(--formula));
}

.MC260514goods .item__block.--07 .item_ttl__wrapper{
  width: calc(582.13 * var(--formula));
  margin-left: calc(55 * var(--formula));
  margin-right: auto;
  margin-bottom: calc(38 * var(--formula));
  padding: 0;
}

.MC260514goods .item__block.--07 .item_ttl{
  width: calc(519.25 * var(--formula));
  margin-left: auto;
  margin-right: 0;
  margin-bottom: calc(40 * var(--formula));
}
.MC260514goods .item__block.--07 .item_subttl__wrapper{
  margin-left: auto;
  margin-right: 0;
}

.MC260514goods .item__block.--07 .item_subttl{
  width: calc(360.84 * var(--formula));
}

.MC260514goods .item__block.--07 .item_txt{
  width: calc(464.84 * var(--formula));
  margin-top: calc(65 * var(--formula));
}

.MC260514goods .item__block.--07 .img__wrapper{
  position: relative;
  width: 100%;
  z-index: 1;
}

.MC260514goods .item__block.--07 .img__wrapper::after{
  content: "";
  position: absolute;
  width: 100%;
  height: calc(700 * var(--formula));
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-image: url(../img/item07-bg.png);
  background-repeat: repeat-x;
  background-size: contain;
  z-index: -1;
}

.MC260514goods .item__block.--07 .item_img{
  width: calc(640 * var(--formula));
  background-color: var(--color-white-bg);
  margin: 0 auto;
}

.MC260514goods .item__block.--07 .crdt{
  justify-content: center;
  margin-top: calc(60 * var(--formula));
}

/* ----------------- lastsec ---------------- */
.MC260514goods .lastsec{
  padding: 0 0 calc(45 * var(--formula));
}

.MC260514goods .lastsec .cai_btn{
  width: calc(600 * var(--formula));
  margin: 0 auto calc(125.47 * var(--formula));
}

.MC260514goods .lastsec .cai_btn a{
  display: inline;
  width: 100%;
}

.MC260514goods .lastsec .lastsec_img{
  width: calc(418.72 * var(--formula));
  margin: 0 auto calc(155 * var(--formula));
}

.MC260514goods .lastsec .copy_writing{
  width: calc(570.83 * var(--formula));
  margin: 0 auto 0 calc(105 * var(--formula));
}


/*******************************
.animation
*******************************/
.js-show.fadeIn.delay_1{
  transition-delay: 0.2s;
}

.js-show.anim_delay_1{
  transition-delay: 0.2s;
  animation-delay: 0.2s;
}

.js-show.fadeIn.delay_2{
  transition-delay: 0.4s;
}

.js-show.fadeIn.delay_3{
  transition-delay: 0.6s;
}

.js-show.fadeIn.delay_4{
  transition-delay: 0.8s;
}

/*  fadeIn ___________________________*/
.js-show.fadeIn {
  opacity: 0;
  -webkit-transition: opacity 2.0s ease-out 0s;
  transition: opacity 2.0s ease-out 0s;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

.js-show.fadeIn.js-scrollIn {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/*  blur ___________________________*/
.js-show.blur {
  opacity: 0;
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.js-show.blur.js-scrollIn {
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
  opacity: 1;
  transition: .8s;
}

@keyframes imageBlur {
  0% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    -o-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    -o-filter: blur(0px);
    filter: blur(0px);
  }
}

/* blink_txt ___________________________*/
.blink_txt {
  animation: tikatika 1.5s step-end infinite;
}

@keyframes tikatika {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

/* .circle_txt ___________________________*/

.circle_txt{
  animation: 18s linear infinite rotation;
}

@keyframes rotation {
  0% {
      transform: rotate(0);
  }
  100% {
      transform: rotate(-360deg);
  }
}